Bug 1593837 - [v2v][RFE] Validate selected VMs
Summary: [v2v][RFE] Validate selected VMs
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: V2V
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: GA
: cfme-future
Assignee: Marco Berube
QA Contact: Yadnyawalk Tale
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks: 1601090
TreeView+ depends on / blocked
 
Reported: 2018-06-21 16:13 UTC by Marco Berube
Modified: 2019-04-09 11:35 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-09 11:35:41 UTC
Category: ---
Cloudforms Team: V2V
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github /ManageIQ miq_v2v_ui_plugin issues 428 None None None 2018-06-21 16:19:08 UTC

Description Marco Berube 2018-06-21 16:13:20 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 3 Fabien Dupont 2019-03-06 22:19:09 UTC
Marco, could you please remind me what this BZ is about ? If it's not anymore relevant, could you close it ?

Comment 4 Marco Berube 2019-04-09 11:35:41 UTC
missing information. closing BZ.


Note You need to log in before you can comment on or make changes to this bug.